Source

At this time, we recommend working on the master branch.

The code can be downloaded directly, or cloned from Github:

git clone https://github.com/libfive/libfive

For details on building, see the README.

Studio

Studio
Mac application, 10.13 or later

For older operating systems, we recommend cloning and building as above. Studio should build on Mac OS 10.10 or later, as well as various Linux flavors.

libfive and Studio should be considered alpha software: great for experimentation and personal projects, but not necessarily suitable for mission-critical applications.